## python-sigima 1.0.3

=== requirements.txt ===
Coverage
NumPy >= 1.22
PyQt5
PyWavelets >= 1.2
SciPy >= 1.10.1
babel
build
guidata >= 3.13
makefun >= 1.13.1
myst_parser
opencv-python-headless >= 4.8.1.78
packaging >= 21.3
pandas >= 1.4
plotpy
pre-commit
pydata-sphinx-theme
pylint
pytest
pytest-xvfb
qtpy
ruff
scikit-image >= 0.19.2
sphinx
sphinx-copybutton
sphinx-gallery
sphinx_design
sphinx_intl
typing-extensions >= 4.0
