=== debian/changelog ===
python-sigima (1.0.3-1) unstable; urgency=low

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Tue, 09 Dec 2025 21:29:34 +0100
