=== debian/rules ===
#! /usr/bin/make -f

#export PYBUILD_NAME=sigima
#export PYBUILD_SYSTEM=pyproject
#export CDL_DATA=$(CURDIR)/cdl/data/tests

export PYBUILD_DISABLE=python3.14

%:
	dh $@ --buildsystem=pybuild
